Subject: Re: your mail

From: Zheng Gengbin <[email-masked]>
Date: Tue, 22 Apr 1997 09:35:31 +0800 (EAT)

These two samples can be passed sucessfully here . I don't know
what the problem in your place . Can you send me your ge.f and lap.f after
your modification so that I can do some further test ?

Zheng

On Thu, 17 Apr 1997, Guansong Zhang wrote:

> In hpfA ge.f
> 
> please note trans1 add partitions for those non-partitioned arrays. So it can
> not be passed by trans0.
> 
> lap.f
> 
> trans1 also add some extra things but don't affect trans0, so we can run
> through this example and get the correct result.
> 
> Can you fix the problem for them first? So we can claim we have two real
> problem programs passed by the compiler?
> 
> Guasnong
> 
> P.S.
> 
> I think in you version there are missing ONTO clause in ge.f or lap.f. We don't
> want to support this feature yet. Please add it by hand first.
> 
> 
>